[P] Infinite Shelter - Task #2612

[parent] 2022-09 More Styling
2022-09-16 04:08 PM - victor piousbox

Status: New Start date: 2021-11-10
Priority: Low Due date:

Assignee: % Done: 0%
Category: DEV JS Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

e collapsible hero (left panel)

e collapsible markers

icons: video icon should not be "plural”, report icon, photo icon
age-restricted modal should look much better

collapsible should work on mobile...

Allow saving / bookmarking locations.

Search a Location ( in Breadcrumbs )

Subtasks:
Task # 2033: should be able to create a newsitem in a non-public location
Task # 2051: galleries in a location should be two-per-row, looks nice.

Task # 2579: greatly reduce load of newsitems on api locationView. page size 10, and mu...
Bugfix # 2715: Changing a thumb of a Map should give you the option to change thumbs of...

New
New
New
New

History

#1 - 2022-09-21 11:11 AM - victor piousbox
- Subject changed from 2022-09 More Styling to [parent] 2022-09 More Styling

#2 - 2022-09-21 11:15 AM - victor piousbox

- Tracker changed from Task to Feature

#3 - 2022-11-26 02:42 PM - victor piousbox

- Status changed from New to In Progress

#4 - 2022-11-27 06:33 PM - victor piousbox
- Status changed from In Progress to New

- Target version set to v202211

#5 - 2022-11-27 07:26 PM - victor piousbox

- Description updated

#6 - 2022-12-02 09:23 PM - victor piousbox

- Tracker changed from Feature to Task

- Project changed from Wasya Co to [P] Infinite Shelter

- Category changed from Eng - Infiniteshelter_com to DEV JS
- Target version deleted (v202211)
